Thu, 29 Jul 2021 13:31:22 UTC

Information for RPM glibc-2.27-19.fc28.s390x.rpm

ID14344258
Nameglibc
Version2.27
Release19.fc28
Epoch
Archs390x
SummaryThe GNU libc libraries
DescriptionThe glibc package contains standard libraries which are used by multiple programs on the system. In order to save disk space and memory, as well as to make upgrading easier, common system code is kept in one place and shared between programs. This particular package contains the most important sets of shared libraries: the standard C library and the standard math library. Without these two libraries, a Linux system will not function.
Build Time2018-06-20 14:09:12 GMT
Size3,317,240
3d8f756b5e42d80b745397ab0ff9d781
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Buildrootf28-build-12792178-933670
Provides
config(glibc) = 2.27-19.fc28
glibc = 2.27-19.fc28
glibc(s390-64) = 2.27-19.fc28
ld64.so.1()(64bit)
ld64.so.1(GLIBC_2.2)(64bit)
ld64.so.1(GLIBC_2.3)(64bit)
ld64.so.1(GLIBC_2.4)(64bit)
ldconfig
libBrokenLocale.so.1()(64bit)
libBrokenLocale.so.1(GLIBC_2.2)(64bit)
libCNS.so()(64bit)
libGB.so()(64bit)
libISOIR165.so()(64bit)
libJIS.so()(64bit)
libJISX0213.so()(64bit)
libKSC.so()(64bit)
libSegFault.so()(64bit)
libanl.so.1()(64bit)
libanl.so.1(GLIBC_2.2.3)(64bit)
libc.so.6()(64bit)
libc.so.6(GCC_3.0)(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.12)(64bit)
libc.so.6(GLIBC_2.13)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.18)(64bit)
libc.so.6(GLIBC_2.19)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2.1)(64bit)
libc.so.6(GLIBC_2.2.2)(64bit)
libc.so.6(GLIBC_2.2.3)(64bit)
libc.so.6(GLIBC_2.2.4)(64bit)
libc.so.6(GLIBC_2.2.6)(64bit)
libc.so.6(GLIBC_2.22)(64bit)
libc.so.6(GLIBC_2.23)(64bit)
libc.so.6(GLIBC_2.24)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.26)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.5)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libdl.so.2(GLIBC_2.3.3)(64bit)
libdl.so.2(GLIBC_2.3.4)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.15)(64bit)
libm.so.6(GLIBC_2.18)(64bit)
libm.so.6(GLIBC_2.2)(64bit)
libm.so.6(GLIBC_2.23)(64bit)
libm.so.6(GLIBC_2.24)(64bit)
libm.so.6(GLIBC_2.25)(64bit)
libm.so.6(GLIBC_2.27)(64bit)
libm.so.6(GLIBC_2.4)(64bit)
libmemusage.so()(64bit)
libnss_compat.so.2()(64bit)
libnss_dns.so.2()(64bit)
libnss_files.so.2()(64bit)
libpcprofile.so()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.11)(64bit)
libpthread.so.0(GLIBC_2.12)(64bit)
libpthread.so.0(GLIBC_2.18)(64bit)
libpthread.so.0(GLIBC_2.19)(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libpthread.so.0(GLIBC_2.2.3)(64bit)
libpthread.so.0(GLIBC_2.2.6)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libpthread.so.0(GLIBC_2.3.3)(64bit)
libpthread.so.0(GLIBC_2.3.4)(64bit)
libpthread.so.0(GLIBC_2.4)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2)(64bit)
libresolv.so.2(GLIBC_2.3.2)(64bit)
libresolv.so.2(GLIBC_2.9)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2)(64bit)
librt.so.1(GLIBC_2.3.3)(64bit)
librt.so.1(GLIBC_2.3.4)(64bit)
librt.so.1(GLIBC_2.4)(64bit)
librt.so.1(GLIBC_2.7)(64bit)
libthread_db.so.1()(64bit)
libthread_db.so.1(GLIBC_2.2)(64bit)
libthread_db.so.1(GLIBC_2.2.3)(64bit)
libthread_db.so.1(GLIBC_2.3)(64bit)
libthread_db.so.1(GLIBC_2.3.3)(64bit)
libutil.so.1()(64bit)
libutil.so.1(GLIBC_2.2)(64bit)
rtld(GNU_HASH)
Obsoletes
glibc-profile < 2.4
Conflicts
kernel < 3.2
prelink < 0.4.2
Requires
/usr/sbin/glibc_post_upgrade.s390x
basesystem
config(glibc) = 2.27-19.fc28
glibc-common = 2.27-19.fc28
glibc-langpack = 2.27-19.fc28
ld64.so.1()(64bit)
ld64.so.1(GLIBC_2.2)(64bit)
ld64.so.1(GLIBC_2.3)(64bit)
libCNS.so()(64bit)
libGB.so()(64bit)
libISOIR165.so()(64bit)
libJIS.so()(64bit)
libJISX0213.so()(64bit)
libKSC.so()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2)(64bit)
rpmlib(BuiltinLuaScripts) <= 4.2.2-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests
glibc-all-langpacks = 2.27-19.fc28
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 765 >>>
Name ascending sort Size
/etc/gai.conf0
/etc/ld.so.cache0
/etc/ld.so.conf28
/etc/ld.so.conf.d0
/etc/nsswitch.conf1,498
/etc/rpc1,634
/lib/ld64.so.116
/lib64/ld-2.27.so179,080
/lib64/ld64.so.110
/lib64/libBrokenLocale-2.27.so8,272
/lib64/libBrokenLocale.so.123
/lib64/libSegFault.so17,456
/lib64/libanl-2.27.so19,720
/lib64/libanl.so.114
/lib64/libc-2.27.so2,002,248
/lib64/libc.so.612
/lib64/libdl-2.27.so19,144
/lib64/libdl.so.213
/lib64/libm-2.27.so818,808
/lib64/libm.so.612
/lib64/libnss_compat-2.27.so42,408
/lib64/libnss_compat.so.221
/lib64/libnss_dns-2.27.so26,880
/lib64/libnss_dns.so.218
/lib64/libnss_files-2.27.so65,208
/lib64/libnss_files.so.220
/lib64/libpthread-2.27.so157,624
/lib64/libpthread.so.018
/lib64/libresolv-2.27.so106,040
/lib64/libresolv.so.217
/lib64/librt-2.27.so47,792
/lib64/librt.so.113
/lib64/libthread_db-1.0.so46,496
/lib64/libthread_db.so.119
/lib64/libutil-2.27.so18,336
/lib64/libutil.so.115
/sbin/ldconfig766,720
/usr/lib/.build-id0
/usr/lib/.build-id/000
/usr/lib/.build-id/00/2717f43028daec18823c3529706db765da39c936
/usr/lib/.build-id/00/73f52d606f9d3f826ff38871378a21a33af0c338
/usr/lib/.build-id/00/775e06fba3ef1863c433ddd83cb4cfc523339a37
/usr/lib/.build-id/010
/usr/lib/.build-id/01/008fe8263e5bdfa0678efbd0d32f6420f2ab6f40
/usr/lib/.build-id/01/1039f19031276f2e59da6b9a1d425d4dfddecf38
/usr/lib/.build-id/01/123966e0f44045153cba2af886d0fe6db3090345
/usr/lib/.build-id/01/14fb94768b030cf923a8f36815a308fc92c67b37
/usr/lib/.build-id/020
/usr/lib/.build-id/02/7d4df28ea49c3863e322f29321d4a09dc9da0244
/usr/lib/.build-id/040
Component of
Page:
1 through 50 of 1345 >>>
Buildroot descending sort Created State
f28-build-13096075-952390 2018-07-17 11:31:12 expired
f28-build-13096065-952390 2018-07-17 11:27:08 expired
f28-build-13096021-952390 2018-07-17 11:15:31 expired
f28-build-13095931-952390 2018-07-17 11:03:54 expired
f28-build-13095887-952390 2018-07-17 11:00:26 expired
f28-build-13095816-952390 2018-07-17 10:49:21 expired
f28-build-13095715-952390 2018-07-17 10:20:39 expired
f28-build-13095696-952390 2018-07-17 10:18:34 expired
f28-build-13095649-952390 2018-07-17 10:11:29 expired
f28-build-13095526-952390 2018-07-17 09:55:51 expired
f28-build-13095383-952390 2018-07-17 09:37:42 expired
f28-build-13095070-952390 2018-07-17 08:45:24 expired
f28-build-13094907-952390 2018-07-17 08:26:03 expired
f28-build-13094700-952390 2018-07-17 07:58:16 expired
f28-build-13094670-952390 2018-07-17 07:54:48 expired
f28-build-13094499-951844 2018-07-17 07:33:14 expired
f28-build-13094371-951844 2018-07-17 07:19:27 expired
f28-build-13094309-951844 2018-07-17 07:12:32 expired
f28-build-13094197-951844 2018-07-17 06:54:55 expired
f28-build-13094190-951844 2018-07-17 06:54:34 expired
f28-build-13094065-951844 2018-07-17 06:38:20 expired
f28-kde-13093980-951845 2018-07-17 06:28:27 expired
f28-build-13093955-951844 2018-07-17 06:22:29 expired
f28-build-13093924-951844 2018-07-17 06:19:38 expired
f28-build-13093900-951844 2018-07-17 06:17:44 expired
f28-build-13093843-951844 2018-07-17 06:08:34 expired
f28-build-13093838-951844 2018-07-17 06:07:59 expired
f28-build-13093803-951844 2018-07-17 06:05:03 expired
f28-build-13093769-951844 2018-07-17 06:02:47 expired
f28-build-13092739-951844 2018-07-17 01:57:40 expired
f28-build-13092509-951844 2018-07-17 01:09:08 expired
f28-build-13092310-951844 2018-07-17 00:16:58 expired
f28-build-13092294-951844 2018-07-17 00:15:05 expired
f28-build-13091517-951289 2018-07-16 20:24:33 expired
f28-build-13091286-951289 2018-07-16 19:34:40 expired
f28-build-13090953-951289 2018-07-16 18:45:11 expired
f28-infra-build-13090566-951295 2018-07-16 17:54:50 expired
f28-build-13090539-951289 2018-07-16 17:53:13 expired
f28-build-13090526-951289 2018-07-16 17:52:05 expired
f28-build-13090317-951289 2018-07-16 17:23:28 expired
f28-build-13090310-951289 2018-07-16 17:20:44 expired
f28-build-13089789-951289 2018-07-16 16:13:50 expired
f28-build-13089700-951289 2018-07-16 16:05:53 expired
f28-build-13089665-951289 2018-07-16 16:03:54 expired
f28-build-13089408-951163 2018-07-16 15:33:34 expired
f28-build-13089151-951163 2018-07-16 15:03:47 expired
f28-build-13089085-951163 2018-07-16 14:56:54 expired
f28-build-13088955-951163 2018-07-16 14:43:21 expired
f28-build-13088817-951163 2018-07-16 14:25:12 expired
f28-build-13088722-951163 2018-07-16 14:18:16 expired